/*** Import *****/

@import url('404.css');
@import url('loading-btn.css');
@import url('loading-group.css');

/*** End ****/
.d-block {
    display: block;
}

.content img.alignleft {
    width: initial;
}

.blog-info-tag span:before {
    content: ',';
    position: absolute;
    bottom: 6px;
    right: 0;
    height: 100%;
    font-size: 16px;
    width: auto;
    padding-right: 5px;
}

.blog-info-tag span {
    position: relative;
    display: inline-block;
    padding-right: 10px;
}

.blog-info-tag span:last-child:before {
    display: none
}

.wpcf7-form-control-wrap {
    display: block;
}

.wpcf7 form .wpcf7-response-output {
    border: 0;
    margin: 15px 0;
    padding: 0;
    font-weight: bold;
    font-size: 12px;
}

.wpcf7 form.sent .wpcf7-response-output {
    color: #46b450;
}

.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7-not-valid-tip {
    color: red;
}

.btn-hidden {
    display: none;
}

.mona-content {
    color: #444444;
}

/* form footer */
.followsec-mid form {
    position: relative;
}

.followsec-mid .wpcf7 input,
.followsec-mid .wpcf7-form-control-wrap {
    width: 100%;
}

.followsec-mid .wpcf7 input[type="email"] {
    border-radius: 0px 0.4rem;
    padding: 0 1.2rem;
    background: rgba(217, 217, 217, 0.2);
}

.followsec-mid .wpcf7-spinner {
    position: absolute;
    right: 0;
    margin: 0 0.95rem;
}

.followsec-mid .wpcf7-not-valid-tip {
    display: none;
}

.followsec-mid .wpcf7 form .wpcf7-response-output {
    position: absolute;
    bottom: -0.6rem;
    margin: 0;
    font-size: 1rem;
    transform: translateY(100%);
    z-index: 1;
}

/* form đăng ký tư vấn */
.sign-form form {
    position: relative;
}

.sign-form .select2-container {
    width: 100%;
}

.sign-form .wpcf7-not-valid-tip {
    position: absolute;
    right: 0;
    transform: translateY(-100%);
    font-size: 1.1rem;
}

.sign-form .wpcf7 form .wpcf7-response-output {
    position: absolute;
    width: 100%;
    bottom: -4rem;
    text-align: center;
    margin: 0 0 1rem;
}

.sign-form .btn {
    position: relative;
}

.sign-form input[type="submit"] {
    color: inherit;
    background: none;
    cursor: pointer;
}

.sign-form .wpcf7-spinner {
    position: absolute;
    top: 50% !important;
    left: 50% !important;
    transform: translate(-50%, -50%);
    margin: 0;
}

@media only screen and (min-width: 801px) {
    .sign-form .wpcf7 form .wpcf7-response-output {
        bottom: 0;
        right: 0;
        display: flex;
        align-items: center;
        justify-content: flex-end;
        max-width: calc(100% - 13rem);
        margin: 0 0 2.4rem;
        height: 4.9rem;
        text-align: right;
    }

    .sign-form .wpcf7-not-valid-tip {
        transform: initial;
    }
}

/* detail */

.mb-40i {
    margin-bottom: 4rem !important;
}

.mb-16i {
    margin-bottom: 1.6rem !important;
}

/* nghien cuu khoa hoc */

.mw p {
    max-width: 35.2rem;
    margin: unset;
    line-height: 0.9;
}

.intro .content .tit {
    margin-bottom: 0.8rem;
}

/* lien he */

.contactsec-logo {
    bottom: 0;
}

@media only screen and (max-width: 801px) {
    .contactsec-logo {
        bottom: auto;
    }
}

/* form dang ky nhan tin footer */

.followsec-form .wpcf7-form-control-wrap {
    height: 100%;
    margin-right: 0.8rem;
}

.followsec-input-replace {
    color: white;
    height: 100%;
}

/* mona-content */

.mona-content p {
    margin-bottom: 1.6rem;
}

.mona-content ul {
    padding-left: unset;
}

/* form dang ky tuyen dung */

    /* button submit chi tiet tuyen dung */

.btn.popup-open {
    margin-top: var(--mb);
}

    /* button submit form chi tiet tuyen dung */

.recruit-form .seemore {
    justify-content: flex-end;
    width: 98%;
    /* Add this line to move the button to the right */

}

/* spinner */

.recruit-form .wpcf7-spinner {
    position: absolute;
    top: 90% !important;
    left: 50% !important;
    transform: translate(-50%, -50%);
    margin: 0;
}
.recruit-form .wpcf7-response-output{
    font-size: 1.4rem !important;
}

@media only screen and (max-width: 801px) {
    .recruit-form .wpcf7-spinner {
        position: absolute;
        top: 95% !important;
        left: 50% !important;
        transform: translate(-50%, -50%);
        margin: 0;
    }
}

/* center see more post */

.fcenter{
    width: 100%;
    justify-content: center;
}

/* Trang giới thiệu */
.intro2-item-ct .tit p {
    line-height: 1.6;
}
.intro2-item-ct .tit strong {
    font-weight: 800;
}
.adminst-item-img img {
    max-width: initial;
}
.renew-ct-desc p {
    margin-bottom: 1.6rem;
}
.renew-ct-desc strong {
    font-weight: 700;
}

/* Chuyên mục hồ sơ nghiên cứu */

/* .img-contain img{
    object-fit: contain !important;
} */

/* Trang chủ */

.banner-content .banner-txt{
    font-weight: unset;
}